
Foreman - Bug #1763

new version of mocha breaks testing

07/17/2012 04:27 PM - Corey Osman

Status: Closed   

Priority: Normal   

Assignee: Corey Osman   

Category: Tests   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Here is the exactly problem and resolution.

http://brettlischalk.com/posts/10-test-unit-or-minitest-must-be-loaded-before-mocha

History

#1 - 07/18/2012 03:32 AM - Ohad Levy

- Category set to Tests

- Assignee set to Corey Osman

- Target version set to 1.0

#2 - 07/18/2012 03:51 AM - Ohad Levy

- Status changed from New to Closed

fixed in bbedd111
